body, table, tr, th, td, pre, h1, h2, h3, h4, h5, div {
	font-family:  Inter, Arial;
	color: #000000;
}
body {
	font-size: 13pt;
	background: #ffffff url(buttons/texture.jpg) repeat top center;
	margin: 0px 0px 0px 0px; 
}
h1 {	font-family:  Inter Semibold, Arial;
	font-size: 18.5pt;
	font-weight: normal;
}
h2 {	font-family:  Inter Semibold, Arial;
	font-size: 14pt;
	font-weight: normal;
	color: #263559;
	margin: 0px 0px 0px 0px; 
}
h3 {	font-family:  Inter Semibold, Arial;
	font-size: 14.5pt;
	font-weight: normal;
}
h4 {	font-family:  Inter Semibold, Arial;
	font-size: 16pt;
	font-weight: normal;
	color: #804d66;
	margin-top: 20px;
	margin-bottom: 4px;
}
h5 {	font-family:  Inter Semibold, Arial;
	font-size: 10pt;
	font-weight: normal;
	color: #800000;
	margin: 12px 0px 4px 0px; 
}
input, select, textarea {	font-family:  Inter, Arial;
	font-size: 13pt;
	font-weight: normal;
	color: #0000cc;
	padding: 1px 0px 1px 4px; 
}
table {	font-size: 12pt;
}
th {	font-family:  Inter Semibold, Arial;
	font-size: 13pt;
	font-weight: normal;
}
td {	font-size: 13pt;
	line-height: 140%;
}
hr {	font-size: 10pt;
	color: #cc9999;
	background: #cc9999;
	height: 0px;
}
a:link {
	color: #0000ff;
	text-decoration: none;
}
a:visited {
	color: #336699;
	text-decoration: none;
}
a:active {
	color: #ffff00;
	background-color: #990000;
	text-decoration: none;
}
a:hover {
	color: #ffff00;
	background-color: #990000;
	text-decoration: underline;
}
h1.webit_header {
	font-family:  Inter Semibold, Arial;
	font-size: 13.5pt;
	font-weight: normal;
	text-align: center;
	color: #ffffff;
	background: #542415 url(buttons/o-grad-16.jpg) repeat top left;
	padding: 3px 3px 3px 3px; 
	background: #8c433a;
	margin-bottom: 0px;
}
h2.webit_header {
	font-family:  Arial;
	font-size: 24pt;
	font-weight: normal;
	letter-spacing: 0.01em;
	line-height: 130%;
	border-bottom: solid 2px #bba85b;
	margin-right: -6px;
	margin-bottom: 10px;
}
a.webit_menu:link, a.webit_menu:active {color: #6600ff}
a.webit_menu:visited {color: #663399}
td.webit_menu {
	font-family:  Arial;
	font-size: 13pt;
	padding-left: 10px;
	padding-right: 10px;
	background: #0b0505;
}
font.tocframe {
	font-family:  Inter, Arial;
	font-size: 10pt;
}
div.tocframe, div.tocframe pre {
	font-family:  Arial;
}
div.tocframe pre a:link, div.tocframe pre a:active {color: #000000}
div.tocframe pre a:visited {color: #000000; text-decoration: none; }
body.buttonframe {
	font-family:  Inter, Arial;
	font-size: 10pt;
}
body.arrowframe {
	font-family:  Inter, Arial;
	font-size: 10pt;
}
td.arrowframe {
	font-family:  Inter, Arial;
	font-size: 10pt;
}
td.webitsideframe {
	font-family:  Arial;
}
td.framecontent {
	font-family:  Arial;
}
td.framecontentbkg {
	font-family:  Arial;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 12px;
	background: #ffffff url(buttons/curve-16.jpg) no-repeat top left;
}
table.tocframe {
	font-family:  Arial;
}
h3.webit_header {
	font-family:  Inter, Arial;
	font-size: 12pt;
	font-weight: normal;
	line-height: 100%;
	text-align: right;
	color: #a28822;
	padding-top: 2px;
	padding-right: 8px;
	margin: 4px 0px 0px 0px; 
}
td.webit_menu2 {
	font-family:  Arial;
	color: #ffffff;
	padding-left: 10px;
	background: #0b0505;
}
a.webit_menu2:link, a.webit_menu2:active {color: #ffbf99}
a.webit_menu2:visited {color: #d8775a}
td.webit_index {
	font-family:  Arial;
	padding-left: 10px;
	padding-right: 10px;
	background: #ffffff;
}
td.topic {
	font-family:  Inter, Arial;
	font-size: 13pt;
	font-weight: bold;
	color: #ffffff;
	padding: 1px 0px 2px 5px; 
	background: #000000 url(buttons/o-grad-16.jpg) repeat-x top left;
	margin-right: 10px;
}
td.webit_popup {
	font-family:  Inter, Arial;
	padding: 0px 12px 0px 12px; 
	background: #ffffff;
}
td.loginfo {
	font-family:  Inter, Arial;
	font-size: 11.5pt;
	text-align: center;
	background: #c0aca5;
}
td.webit_menu { vertical-align: top; }
td.testnum {
	font-family:  Inter Semibold, Arial;
	font-size: 12pt;
	text-align: right;
	color: #ffffff;
	background: #356697;
}
td.testquest {
	font-family:  Inter, Arial;
	font-size: 12pt;
	background: #e9eef3;
}
.webit_search {
	font-family:  Arial;
	font-size: 11pt;
	background: #ff80ff;
}
#footer {
	background: #ffffff ;
	background: #ffffff ;
}
a.#verse {
	color: #000000;
}
a.verse {
	color: #000000;
}
a.verse:active {
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}
a.verse:hover {
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}
a:active#verse {
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}
a:hover#verse {
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	font-style: italic;
	margin: 8px 40px 8px 40px;
	margin: 8px 40px 8px 40px;
}
h3.notice {
	background-color: #e0d8e8;
	background-color: #e0d8e8;
	border: dotted 1px #330099;
	border: dotted 1px #330099;
	color: #330099;
	color: #330099;
	font-size: 11pt;
	font-size: 11pt;
	font-weight: normal;
	font-weight: normal;
	padding: 6px 0px 6px 0px;
	padding: 6px 0px 6px 0px;
	text-align: center;
	text-align: center;
}
span.sup {
	color: #993300;
	color: #993300;
	font-size: 9px;
	font-size: 9px;
	margin-right: 2px;
	margin-right: 2px;
	vertical-align: 4px;
	vertical-align: 4px;
}
td.webit_popupolli {
	list-style: decimal;
	list-style: decimal;
}
